MAC OS X: Forum

Re: Adobe CS6 only to mac os 10.7??

COW Forums : Apple OS X

VIEW ALL   •   ADD A NEW POST   •   PRINT
Respond to this post   •   Return to posts index   •   Read entire thread


Len Wasson
Re: Adobe CS6 only to mac os 10.7??
on Feb 6, 2017 at 3:56:57 pm

I "think" that because 10.7 is listed on the system requirements on Adobe's page - see here:

https://helpx.adobe.com/creative-suite/kb/cs6-system-requirements.html


could it be these are the minimum requirements; i.e. one has to have at least this level of os ? it states 10.6 or 10.7 but says nothing about "minimum" or what happens above that.

would not be the first time Adobe stumped me with their poor word choice/limited communication skills.


Posts IndexRead Thread 


Current Message Thread:





© 2020 CreativeCOW.net All Rights Reserved
[TOP]